import click

from . import base


@base.cli.group()
@click.pass_context
def albums(ctx):
    pass


albums_ls = base.get_ls_command(
    albums,
    "api/v1/albums/",
    output_conf={
        "labels": ["ID", "Title", "Artist", "Tracks", "Created"],
        "type": "ALBUM",
        "id_field": "ID",
    },
)
