import click

from . import base


@base.cli.group()
@click.pass_context
def artists(ctx):
    pass


artists_ls = base.get_ls_command(
    artists,
    "api/v1/artists/",
    output_conf={
        "labels": ["ID", "Name", "Albums", "Tracks", "Created"],
        "type": "ARTIST",
        "id_field": "ID",
    },
)
