import click

from . import base


@base.cli.group()
@click.pass_context
def users(ctx):
    pass


users_me = base.get_show_command(
    users,
    "api/v1/users/users/{}/",
    output_conf={
        "labels": [
            "ID",
            "Username",
            "Name",
            "Email",
            "Federation ID",
            "Joined",
            "Visibility",
            "Staff",
            "Admin",
            "Permissions",
        ],
        "type": "USER",
    },
    force_id="me",
    name="me",
)
